מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

תיקון לבאג
messagebox
שורה 862: שורה 862:
unicode-bidi: -webkit-isolate;
unicode-bidi: -webkit-isolate;
unicode-bidi: isolate;
unicode-bidi: isolate;
}
/**
** Messagebox templates
** Imported from [[meta:MediaWiki:Common.css]]
** To make sure that templates from meta that use this style are shown correctly
** on global user pages.
**/
.messagebox {
width: 80%;
margin: 0 auto 1em auto;
padding: 0.2em;
border: 1px solid #AAA;
background: #F9F9F9;
}
.messagebox.merge {
border: 1px solid #C0B8CC;
background: #F0E5FF;
text-align: center;
}
.messagebox.cleanup {
border: 1px solid #9F9FFF;
background: #EFEFFF;
text-align: center;
}
.messagebox .standard-talk {
border: 1px solid #C0C090;
background: #F8EABA;
}
.messagebox.nested-talk {
width: 100%;
margin: 2px 4px 2px 4px;
border: 1px solid #C0C090;
background: #F8EABA;
}
.messagebox.small {
float: right;
clear: both;
width: 238px;
margin: 0 0 1em 1em;
font-size: 85%;
line-height: 1.25em;
}
}